body {
	background-color: #ECECEC;
	font-size: 14px;
	font-family: "museo-slab", serif;
}

div.centered {
	background-color: #ACACAC;
	margin-left: auto;
	margin-right: auto;
	width: 76%;
	min-width: 400px;
	border-style: solid;
	border-width: 0px;
	border-radius: 12px;
	margin-bottom: 8px;
	padding: 4px;
}


div#contact {
	font-size: 1.4em;
	display: block;
	clear: both;
	overflow: auto;
}

div#content {
	padding-top: 0px;
}

a#email {
	text-decoration: none;
	color: #2A2A2A;

}

div.collapse {
	background-color: #DDDDDD;
	border-style: none;
	border-radius: 4px;
	padding-left: 24px;
	padding-right: 24px;
	margin-bottom: 0px;
}

div#content {

}

span.right {
	display: block;
	float: right;

}



h1 {
  font-family: "museo-sans", sans-serif;
  font-size: 3.2em;
}

h2 {
	font-family: "museo-sans", sans-serif;
	font-size: 1.7em;
	margin-bottom: 2px;
}

h3 {
	font-size: 1.4em;
	font-family: "museo-sans", sans-serif;
	margin-left: 3px;
}

h4 {
	font-family: "museo-sans";
	font-size: 1.3em;
}